Logo for sr.wikinews.org
Closed, ResolvedPublic

Description

Change logo on Serbian version of Wikinews, the file has been made and uploaded to Commons: https://commons.wikimedia.org/wiki/File:WikiNews-Logo-sr.svg

Consesus is supposed to be achieved here (on one Wikinews admin suggestion; original, centralized discussion is here).

Static image should not be updated until confirmation the Commons file is the desired and final one because it will probably be improved in the next few days after English objections during their discussion; same applies to most of the other recent "Logo for" tasks.

Obsuser created this task.Aug 2 2017, 9:06 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 2 2017, 9:06 AM
Obsuser triaged this task as Low priority.Aug 2 2017, 9:08 AM
Obsuser updated the task description. (Show Details)Aug 3 2017, 10:23 PM
Obsuser updated the task description. (Show Details)

Voting is over and all 5 votes were support, so I think this is ready to be done.

Change 372797 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Update logos for srwikinews, add HD version for them

https://gerrit.wikimedia.org/r/372797

Urbanecm claimed this task.Aug 20 2017, 1:51 PM
Urbanecm added a subscriber: Urbanecm.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptAug 20 2017, 1:51 PM

Change 372797 merged by jenkins-bot:
[operations/mediawiki-config@master] Update logos for srwikinews, add HD version for them

https://gerrit.wikimedia.org/r/372797

Mentioned in SAL (#wikimedia-operations) [2017-08-21T13:52:06Z] <zfilipin@tin> Synchronized static/images/project-logos/: SWAT: [[gerrit:372797|Update logos for srwikinews, add HD version for them (T172255)]] (duration: 00m 44s)

Mentioned in SAL (#wikimedia-operations) [2017-08-21T13:53:05Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:372797|Update logos for srwikinews, add HD version for them (T172255)]] (duration: 00m 49s)

Urbanecm closed this task as Resolved.Aug 21 2017, 1:53 PM

Done.

Now it is updated. Thanks.